package logic;

import javafx.application.Application;
import javafx.fxml.FXMLLoader;
import javafx.scene.Parent;
import javafx.scene.Scene;
import javafx.stage.Stage;

public class Main extends Application {

    @Override
    public void start(Stage primaryStage) throws Exception{
        Parent root = FXMLLoader.load(getClass().getResource("/gui/FXMLDocument.fxml"));
        primaryStage.setTitle("Das verrückte Labyrinth");
        primaryStage.setMinHeight(300);
        primaryStage.setMinWidth(300);
        primaryStage.setScene(new Scene(root, 720, 620));
        primaryStage.show();
    }


    public static void main(String[] args) {
        launch(args);
    }
}
